<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
    <title>Document</title>
</head>
<body>
    
   

    <h4 id="Test">Course</h4>

    <ul id="test2">

        <li>Saucisson</li>
        <li>Pizzas</li>
        <li>Pommes</li>

    </ul>

    <h4>Menage</h4>

    <ul>

        <li>Aspirateur</li>
        <li>Vaisselle</li>
        <li>Linge</li>

    </ul>

    <script src="./jquery.js"></script>

</body>
</html>